@media (min-width: 300px) and (max-width: 764px){

    .first-part{
   
     
     height:50vh !important ;
    
  
}
.lo{
    width: 40px !important;
}
  .third {
    height: 100% !important;
  }
    .some {
    display: none;
  }
  
  .logoo{
          height: 40px !important;
  width: 195px !important;
}
.f-span{
    margin:0px !important;
}
  .text {
    position: unset !important;
    margin-left: 0px !important;
    margin-top: 0px !important;
    margin:0 0 !important ;
  }
  .h1{
         font-size: 23px !important;
 
  }
  .f-img{
      height:100% !important ;
      
    width: 94% !important;
  }
  .span_t{
      display: block !important;
  }
  .serv{
      padding: 20px;
  }
  .in_pro {
  
  padding: 0px 0px !important;
}
.pro-img{
    display: none !important;
}
.proj{
    font-size: 1.6rem !important;
}
.owl-carousel {
  
  margin: 0 !important;
}
  .absolute {
    color: #fff;
    font-weight: 600;
    height: 500px !important;
    margin-top:-352px !important;
   margin-left: -12px !important;
  }
  .hr{
      margin-top: -50px !important;
      margin-left:0 !important;
  }
    .span_t {
    position: relative !important;
    margin-left: 0 !important;
    margin-top: 0 !important;
    font-size: 13px !important;
  }
  
  .pic {

  display: block !important;
   height: 95% !important;
}
.about{
  /*    background-image: url('https://alfanepoxy.com/snj/uploads/image-min.png') !important;*/
  /*         background-size: cover !important;*/
  /*background-repeat: no-repeat !important;*/
  /*background-attachment: fixed;*/
}
.res{
    background-color: #ffffffcf !important;
}
.hr-2{
    display: none !important;
}
.hr-3{
        width: 57px !important;
  margin-left: -105px !important;
}
.box{
    flex-shrink: 1 !important;
}
.part {
  width: 100% !important;
  box-shadow: -4px 0px 27px -21px;
 margin-top: 0px !important;
 text-align:center;
  
}
/*.footer-in {*/
/*  padding: 45px 0px 50px 0px !important;*/
/*}*/
.foo_mg{
    width: 60px !important;
}
.inp{
    width: 100% !important;
}
.pr-img{
    width: 132px !important;
}
.abs{
    position: relative !important ;
  width: 96% !important;
  margin: 0px !important;
}
.Contact {
  height: 100% !important;
}
 .Contact-2 {
    height: 100% !important;
}
.lists{
    padding: 0 !important;
  text-align: center !important;
}
.footer{
    text-align:center;
}
.exp{
   margin: -29px 28px !important;
    font-size: 10px !important;
}
.num{
    font-size: 4.25rem !important;
}
.hb{
    font-size: 2rem !important ;
}
.caro{
   margin-left: 0px !important;
  background-color: #fff !important;
  margin-top: 0px !important;
}
 .footer-in {
   padding: 45px 0px 50px 0px !important;
  }
  .rect{
      height: 250px !important;
  }
  .wrapper .card .circle{
      height: 150px !important;
  width: 150px !important;
  }
  .wrapper .card{
      height: 100% !important;
  }
  .br{
      display:none;
  }
}

*{
     font-family: Calibri;
       margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.navbar{
      background-color:#fff ;
          position: sticky;

}
.nav_size{
    font-size: 1.1rem !important;
}

.navbar-collapse {
    flex-basis: 100%;
     flex-grow: 0 !important; 
    align-items: center;
}
.nav-link{
    padding-right: 2.5rem !important;
    color: #000 !important;
      
            font-weight: 600;
}
.nav-link:hover{
    color: #F59117 !important;
}
.first-part{
   
     background-color:#f59117 ;
     height:70vh ;
    
  
}
.arrows{
       font-size: 40px;
}
.hr {
    margin: 1rem 0;
    color: white !important;
    background-color: white !important;
    /* border: 0; */
    opacity: 4 !important;
    width: 200px !important;
    margin-left: 120px ;
  margin-top: -14px !important;
}
/*.f-img {*/
/*    height: 325px;*/
/*    position: absolute;*/
/*    margin-left: 95px;*/
/*    margin-top: 100px;*/
/*}*/
.absolute{
    
         color:#fff;
     font-weight: 600;
     height:500px;
margin-top: -390px !important;
  margin-left: -165px !important;

}
.h1{
    font-size: 2.7rem;
    text-shadow: 1px 1px 1px black;
}
.text{
     position: absolute;
    margin: 129px 255px;
         color:#fff;

}
.f-span{
    margin: 0 35px;
}
.span_t{
display: flex;
justify-content: space-around;
    text-shadow: 0px 1px 22px black;
        font-weight: 600;
        font-size: 17px;
}
.third {
background-image: url('/uploads/div.jpg');
background-size: cover;
  background-repeat: no-repeat;
  /*height: 60vh;*/
  text-shadow: 0px 1px 40px black;
}
.new{
    font-weight: 600;
}
 
.icon{
    font-size:38px;
}
.sub{
    color:#353958 !important;
}
.b-more{
    border: 2px solid  !important;
    padding: 0.5rem 2.5rem !important;
    font-size: 1.1rem !important;
    border-radius: 0 !important;
    
}
.rect{
     background-color:#796059 ;
     height: 465px;
}
.more{
      background-image: url('/uploads/bg.png');
      background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;

}
.hr-2{
        width: 94px !important;
        opacity: 3 !important;
        height: 4px !important;
          margin-left: -67px !important;
  margin-top: -24px !important;

}
.box{
        background-color: #f59117;
    /*text-align: stAR;*/
    height:100%;
    color: #fff;
}
.title{
    background-image: linear-gradient(to right,  #f59117 , #ffffff,#ffffff);
        padding: 7px;
    text-align: end;
    color:#000;
    line-height: 1  !important ;
        font-size: 1.5rem !important;
}
#row>*{
        padding-right: 0;
}
.Contact{
         height: 70vh ;
}
.Contact-2{
        height: 50vh;
  background-image: url('/uploads/con-img.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
          background-color: rgb(254,202,126);

}
.info {
  
  font-size: 16px;
  
  background-color: #F59117;
  

}
.form {
  
  font-size: 16px;
  
  background-color: #fff;
  

}
.contact_i{
   
     color: #796059;
    /* background-color: #e7f5fb; */
    height: 40px;
    width: 40px;
    border: solid 2px #796059;
    border-radius: 50px;
padding: 3px 8px;
    font-size: 1.3rem!important;

}
.contact_i:hover{
  color: #fff !important;
  background-color: #796059;
  border: solid 2px #796059;
}
.conatct_div{
  display: flex;
  text-align:center;
   /*align-items: center !important;*/
   
  
}
.part{
   
    box-shadow: -4px 0px 27px -21px;
   
   
}
.abs{
    position: absolute;
  width: 99%;
  margin: -265px 0px;
}
.control{
 
    display: block;
    width: 100%;
    /* padding: 0.375rem 0.75rem; */
    font-size: 1rem !important;
    font-weight: 400;
    line-height: 1.5;
    color: #212529 !important;
    background-color: #fff;
    background-clip: padding-box;
    border: none !important;
    border-bottom: 1px solid #ced4da !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    /* border-radius: 0.25rem; */
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;

}
.b-get{
    border: 2px solid #796059  !important;
    padding: 0.5rem 2.5rem !important;
    font-size: 1.1rem !important;
    border-radius: 0 !important;
        background-color: #796059 !important;
    color: #fff !important;

        

}
.footer{
  background-image: url('/uploads/footer img-min.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.footer-in{
padding: 50px 54px 30px 146px;
color:black !important;
        /*align-items: center;*/
          background-color: #ffffffe8;


}
.form-control:focus{
    box-shadow: 0 0 0 .25rem rgba(255, 255, 255, 0.25) !important;
}
.inp{
        border: 1px solid;
    display: flex;
    justify-content: space-between;
    width: 535px;
    align-items: center;
    padding: 10px;
}
.inin{
        border: none !important;
    padding: 5px !important;
     background-color: transparent !important ;

}
.lists{
    line-height: 40px;
    text-decoration: none;
    list-style: none;
    color:black !important;
}
a{
     text-decoration: none !important;
     color:black !important;
}
.projects{
    background-image: url('/uploads/construction-bg.jpg');
      background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.in_pro{
              background-color: #ffffffe8;
    /*padding: 30px 150px;*/
}
 .owl-item img {
            display: block;
            width: 100%;
            height: auto;
            }
.owl-dots{
display: none;
}
.owl-nav{
display: none;
}
.owl-carousel{
    display: block;
  /*margin: 156px;*/
}
.caro{
    margin-top: -341px ;
}

.exp{
    margin: -35px 28px;
  font-size: 20px;
  color: #353A58;
}

/*-------------progressbar starts-----------------*/

/*  .wrapper{*/
  /*width: 1000px;*/
/*  display: flex;*/
/*  flex-wrap: wrap;*/
/*  align-items: center;*/
/*  justify-content: space-between;*/
/*}*/

.cards{
    text-align: center;
  position: relative;
}

.pro{
    position: absolute;
  top: 30px;
  width: 100%;
}



.wrapper .card{
  background: #fff;
     /*width: calc(25% - 8px);*/
  height: 300px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  flex-direction: column;
  /*box-shadow: 0px 10px 15px rgba(0,0,0,0.1);*/
  border: none;
  background: transparent;
}
.wrapper .card .circle{
  position: relative;
  height: 200px;
  width: 200px;
  border-radius: 50%;
  cursor: default;
}
.card .circle .pro,
.card .circle .pro span{
  position: absolute;
  top: 60%;
  left: 50%;
}
.icon {
  font-size: 50px;
}
.card .circle .pro{
  height: 100%;
  width: 100%;
  /*background: #fff;*/
  border-radius: 50%;
  transform: translate(-50%, -50%) scale(0.8);
  transition: all 0.2s;
  justify-content: center;
  display: flex;
  /*margin-top: 3px;*/
}
.card .circle:hover .pro{
  transform: translate(-50%, -50%) scale(0.91);
}
.card .circle .pro span,
.wrapper .card .alph{
  /*background: -webkit-linear-gradient(left, #a445b2, #fa4299);*/
  background-color:black;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.circle .pro span{
  font-size: 38px;
  font-family: sans-serif;
  font-weight: 600;
  transform: translate(-45%, -45%);
  transition: all 0.1s;
}
.card .circle:hover .pro span{
  transform: translate(-45%, -45%) scale(1.09);
}
.card .alph{
  font-size: 20px;
  font-weight: 600;
}
@media(max-width: 753px){
  .wrapper{
    max-width: 700px;
  }
  .wrapper .card{
    width: calc(50% - 20px);
    margin-bottom: 20px;
  }
}
@media(max-width: 505px){
  .wrapper{
    max-width: 500px;
  }
  .wrapper .card{
    width: 100%;
  }
}
.spl{
    color:#428BCA !important;
}
.alph{
    font-size: 24px;
  font-weight: 500;
}

/*------------progressbar ends---------------*/